libjs-twitter-bootstrap-datepicker_1.3.1+dfsg1-4_all.deb


Advertisement

Description

libjs-twitter-bootstrap-datepicker - add datepicker picker to field or to any other element

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libjs-twitter-bootstrap-datepicker_1.3.1+dfsg1-4_all.deb
Package name libjs-twitter-bootstrap-datepicker
Package version 1.3.1+dfsg1
Package release 4
Package architecture all
Package type deb
Category javascript
Homepage https://github.com/n9/bootstrap-datepicker
License -
Maintainer Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Download size 31.25 KB
Installed size 181.00 KB
libjs-twitter-bootstrap-datepicker shows a Javascript calendar object when the
user clicks on a date field, or on the widget next to it. The users can then
select a date conveniently.
This plugin needs libjs-twitter-bootstrap.

Alternatives

Package Version Architecture Repository
libjs-twitter-bootstrap-datepicker_1.3.1+dfsg1-4_all.deb 1.3.1+dfsg1 all Debian Main
libjs-twitter-bootstrap-datepicker - - -

Requires

Name Value
libjs-bootstrap -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libjs-twitter-bootstrap-datepicker_1.3.1+dfsg1-4_all.deb
Source Package libjs-twitter-bootstrap-datepicker

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libjs-twitter-bootstrap-datepicker deb package:
    # sudo apt-get install libjs-twitter-bootstrap-datepicker

Files

Path
/usr/share/doc/libjs-twitter-bootstrap-datepicker/changelog.Debian.gz
/usr/share/doc/libjs-twitter-bootstrap-datepicker/changelog.gz
/usr/share/doc/libjs-twitter-bootstrap-datepicker/copyright
/usr/share/javascript/bootstrap/files/css/datepicker.css
/usr/share/javascript/bootstrap/files/css/datepicker3.css
/usr/share/javascript/bootstrap/files/js/bootstrap-datepicker.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.ar.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.az.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.bg.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.ca.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.cs.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.cy.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.da.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.de.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.el.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.es.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.et.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.fa.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.fi.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.fr.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.gl.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.he.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.hr.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.hu.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.id.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.is.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.it.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.ja.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.ka.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.kk.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.kr.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.lt.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.lv.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.mk.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.ms.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.nb.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.nl-BE.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.nl.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.no.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.pl.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.pt-BR.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.pt.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.ro.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.rs-latin.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.rs.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.ru.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.sk.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.sl.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.sq.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.sv.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.sw.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.th.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.tr.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.ua.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.vi.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.zh-CN.js
/usr/share/javascript/bootstrap/files/js/locales/bootstrap-datepicker.zh-TW.js
/usr/share/javascript/bootstrap/files/less/datepicker.less
/usr/share/javascript/bootstrap/files/less/datepicker3.less

Changelog

2018-10-30 - Thomas Goirand <zigo@debian.org>
libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-4) unstable; urgency=medium
* Removed libjs-twitter-bootstrap runtime depends, now the package only
depends on bootstrap 3. (Closes: #843912).
2018-10-23 - Thomas Goirand <zigo@debian.org>
libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-3) unstable; urgency=medium
* Remove dependency on old version of bootstrap 2. (Closes: #911660).
* Remove installation of files for bootstrap 2.
2018-09-10 - Thomas Goirand <zigo@debian.org>
libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-2) unstable; urgency=medium
* Deprecate Priority: extra as per policy.
* Ran wrap-and-sort -bast.
* Removed Pre-Depends: dpkg (>= 1.15.6~).
* Point VCS URLs to Salsa.
* Add libjs-bootstrap (ie: bootstrap 3) as possible dependency
(Closes: #843912). Also install files in the bootstrap 3 folder.
* Use https for upstream VCS URLs in d/rules.
* Removed "Commands not to run" from d/rules.
* Removed debian/gbp.conf (useless).
* Add debian/source.lintian-overrides to accept minified JS for the doc, that
we don't package anyways.
2014-10-06 - Thomas Goirand <zigo@debian.org>
libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-1) unstable; urgency=medium
* New upstream release:
- Using the fork from https://github.com/eternicode/bootstrap-datepicker
* Standards-Version is now 3.9.6 (no change).
* Added a watch file.
2014-07-10 - Thomas Goirand <zigo@debian.org>
libjs-twitter-bootstrap-datepicker (0.0.0.1-1) unstable; urgency=medium
* Initial release (Closes: #754394).

See Also

Package Description
libjs-twitter-bootstrap-wizard_1.0.0+dfsg1-2_all.deb wizard using a formatted tabbable structure
libjs-typeahead.js_0.11.1~dfsg1-3_all.deb fast and fully-featured autocomplete library
libjs-typedarray-to-buffer_3.0.3-3_all.deb JavaScript utility converting TypedArray to buffer without copy
libjs-uglify-js_3.4.9-5_all.deb JavaScript parser, mangler/compressor and beautifier - browser library
libjs-uglify_2.8.29-6_all.deb UglifyJS in library form
libjs-underscore.string_3.3.4+dfsg-2_all.deb String manipulation extensions - browser library
libjs-underscore_1.9.1~dfsg-1_all.deb JavaScript's functional programming helper library
libjs-unorm_1.4.1-1_all.deb Common JS Unicode Normalizer (client/browser)
libjs-util_0.10.3-2_all.deb NodeJS/JavaScript util module
libjs-vue_2.5.17+dfsg-1_all.deb Core library of the Vue JavaScript framework, browser build
libjs-wax_5.0.1+ds2-1_all.deb web maps visualization library
libjs-webcomponentsjs-custom-element-v0_1.0.1-1_all.deb CustomElements polyfill from the webcomponentsjs project
libjs-webrtc-adapter_7.2.1~ds-1_all.deb shim to insulate apps from WebRTC quirks - browser library
libjs-websocket_1.0.28-3_all.deb WebSocket implementation for NodeJS, standalone API for browser
libjs-xmlextras_20060529-1_all.deb creates a common interface to use of the XML objects provided by IE and Mozilla
Advertisement
Advertisement